0 Replies Latest reply on Feb 9, 2011 10:57 PM by k11ngy

    Directshow9

    k11ngy

      I was importing AVI movie into flash and all of a sudden

      it said I must have quicktime 7 (I downloaded that) and directshow 9 and thats where I am having problems

       

      Can anyone help

       

      Thanks

       

      Steve